PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
PIPSocket::QoS::Flow Struct Reference

`#include <ipsock.h>`

## Public Member Functions
| Flow ()

## Public Attributes
unsigned | m_maxBandwidth
unsigned | m_maxPacketSize
unsigned | m_maxLatency
unsigned | m_maxJitter

## Constructor & Destructor Documentation

PIPSocket::QoS::Flow::Flow | ( |  | ) |
| inline

## Member Data Documentation

unsigned PIPSocket::QoS::Flow::m_maxBandwidth

unsigned PIPSocket::QoS::Flow::m_maxJitter

unsigned PIPSocket::QoS::Flow::m_maxLatency

unsigned PIPSocket::QoS::Flow::m_maxPacketSize

The documentation for this struct was generated from the following file:

- ipsock.h